[
  {
    "title": "頂輪頭部紓壓課程",
    "description": "頭部減壓、活力補氧、防止腦退化、溫熱微循環，柔潤的雙手輕撫妳緊繃的頭部壓力與神經，增進記憶力，舒緩您頭部的不適及壓力。",
    "time": "15",
    "price": "599",
    "originalPrice": "1,200",
    "recommend": "<ul><li>臉部缺氧性暗沉</li><li>容易頭痛、頭脹、頭皮水腫</li><li>長期面對電腦、姿勢不良者</li><li>有肩頸痠痛困擾、容易精神緊繃</li></ul>"
  },
  {
    "title": "肩頸氣穴護理課程",
    "description": "長期維持同一姿勢時，會讓肩頸氣血不通，而鬱結的氣結就會堆積在肩頸的位置，適時按壓肩井穴有助排解氣結。肩頸疏鬆，使放鬆心情、達到抒解壓力的功效。",
    "time": "20",
    "price": "699",
    "originalPrice": "1,200",
    "recommend": "<ul><li>姿勢不良，有五十肩</li><li>容易肩頸痠痛，緊繃</li><li>長期面對電腦、姿勢不良者</li><li>有肩頸痠痛困擾、容易精神緊繃</li></ul>"
  },
  {
    "title": "晶靈好手氣課程",
    "description": "好手氣透過獨家晶靈磁石按摩手法，讓您的手臂加速循環，能舒緩手的緊繃感，使手臂線條柔順，讓你感到放鬆。",
    "time": "20",
    "price": "699",
    "originalPrice": "3,600",
    "recommend": "<ul><li>容易手麻、手部循環不佳</li><li>肩頸背酸痛、五十肩、水牛肩</li><li>腋下容易腫漲、淋巴阻塞</li><li>調理上胸腔呼吸系統</li></ul>"
  },
  {
    "title": "森呼吸上胸護理",
    "description": "針對上呼吸道、氣短、胸悶上胸部脹，獨家的按摩技術，讓您不再常常嘆氣，讓您心胸自在深呼吸。",
    "time": "30",
    "price": "999",
    "originalPrice": "2,000",
    "recommend": "<ul><li>長期坐辦公室，有駝背習慣</li><li>心肺功能變差、氣喘、呼吸系統過敏</li><li>經常胸悶、喘不過氣</li><li>經常莫名咳嗽卻不知道原因</li></ul>"
  },
  {
    "title": "胸腺調理課程",
    "description": "專業人員檢測您的胸腺、乳房，獨家的手法，調節您胸腺循環、提升身體保護能力，使你您的心胸豁然開朗。",
    "time": "40",
    "price": "1,600",
    "originalPrice": "3,600",
    "recommend": "<ul><li>長期穿有鋼圈、較緊的內衣</li><li>經期前後會有腫、脹、痛的現象</li><li>沒有做胸部定期檢查、害羞看醫生</li><li>沒有運動習慣</li><li>哺乳期，乳腺經常阻塞</li><li>有乳癌家族病史</li></ul>"
  },
  {
    "title": "腸道淨化課程",
    "description": "中醫說：「養腸周就是養生，養好腸周不生病」。<br>腸胃人之根本，氣血生化之源，滋養著五臟六腑及整個身體的運行。一旦受損，不僅身體細胞吸收不到養份，更會影響其它臟腑，小到感冒大到腫瘤，都與腸胃息息相關。透過腹腔按摩手法搭配精油，照顧您的腸胃達到美容保健功效。",
    "time": "20",
    "price": "800",
    "originalPrice": "2,600",
    "recommend": "<ul><li>外食族、纖維質缺乏者</li><li>胃部機能、腸道功能弱者</li><li>晚睡、熬夜者經常便秘者</li><li>小腹明顯者一久坐、少運動者</li><li>代謝循環差長時間待在冷氣房</li></ul>"
  },
  {
    "title": "輕盈甦腿課程",
    "description": "深層舒展腿部肌 肉線條，放鬆僵硬肌肉同時調整體態，讓下半身擺脫囤積重量的疲累。<br>搭配客製化精油，按摩手法與溫熱儀器，使精油能量滲透肌膚底層，深層舒展放鬆僵硬肌肉，還給您漫步雲端的輕盈感。",
    "time": "50",
    "price": "1,800",
    "originalPrice": "3,600",
    "recommend": "<ul><li>腳部腫脹、水腫</li><li>腿部容易酸痛、肌肉僵硬</li><li>機能退化關節痠痛</li><li>下半身循環不良、容易手腳冰冷</li></ul>"
  },
  {
    "title": "暖宮護理課程",
    "description": "由內而外的保養，順著腹部來回循環按摩，溫暖您的腹部，適合長期保養。過獨家專業手感暖腹按摩，調理女性生理平衡，降低老化速度與預防更年期不適症狀。",
    "time": "40",
    "price": "1,288",
    "originalPrice": "4,400",
    "recommend": "<ul><li>手腳冰冷、婦科經常不適</li><li>月經週期不規律</li><li>改善/舒緩經前症候群不適</li><li>月經後護理排除老廢物質</li></ul>"
  },
  {
    "title": "五行能量岩盤浴",
    "description": "岩盤浴是藉由天然的能量水晶放射岀遠紅外線，達到以身體流汗的方式，促進代謝。岩盤當中釋放的天然負離子，有還原氧化作用，可將體內多餘的水分及不需要的東西排出，除了排汗，還有促進新陳代謝的效果。",
    "time": "30",
    "price": "800",
    "originalPrice": "1,200",
    "recommend": "<ul><li>手腳冰冷、腰痠背痛</li><li>下半身肥胖、身體代謝差者</li><li>睡眠品質不佳、水腫、便秘</li><li>悶熱、不出汗、關節酸痛</li><li>感冒傷風、胃脹、經期不順體質的人</li></ul>"
  }
]